<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<title>TestNG Report</title>
<style type="text/css">table {margin-bottom:10px;border-collapse:collapse;empty-cells:show}th,td {border:1px solid #009;padding:.25em .5em}th {vertical-align:bottom}td {vertical-align:top}table a {font-weight:bold}.stripe td {background-color: #E6EBF9}.num {text-align:right}.passedodd td {background-color: #3F3}.passedeven td {background-color: #0A0}.skippedodd td {background-color: #DDD}.skippedeven td {background-color: #CCC}.failedodd td,.attn {background-color: #F33}.failedeven td,.stripe .attn {background-color: #D00}.stacktrace {white-space:pre;font-family:monospace}.totop {font-size:85%;text-align:center;border-bottom:2px solid #000}.invisible {display:none}</style>
</head>
<body>
<table>
<tr><th>Test</th><th># Passed</th><th># Skipped</th><th># Retried</th><th># Failed</th><th>Time (ms)</th><th>Included Groups</th><th>Excluded Groups</th></tr>
<tr><th colspan="8">Default suite</th></tr>
<tr><td><a href="#t0">Default test</a></td><td class="num">7</td><td class="num">0</td><td class="num">0</td><td class="num">0</td><td class="num">11,369</td><td></td><td></td></tr>
</table>
<table id='summary'><thead><tr><th>Class</th><th>Method</th><th>Start</th><th>Time (ms)</th></tr></thead><tbody><tr><th colspan="4">Default suite</th></tr></tbody><tbody id="t0"><tr><th colspan="4">Default test &#8212; passed</th></tr><tr class="passedeven"><td rowspan="7">Testing</td><td><a href="#m0">verifyDeleteMethod</a></td><td rowspan="1">1579456732621</td><td rowspan="1">1005</td></tr><tr class="passedeven"><td><a href="#m1">verifyDeleteMethod_forCardNotExisting</a></td><td rowspan="1">1579456734097</td><td rowspan="1">852</td></tr><tr class="passedeven"><td><a href="#m2">verifyGetMethod</a></td><td rowspan="1">1579456732089</td><td rowspan="1">530</td></tr><tr class="passedeven"><td><a href="#m3">verifyGetMethod_forCardNotExisting</a></td><td rowspan="1">1579456733628</td><td rowspan="1">467</td></tr><tr class="passedeven"><td><a href="#m4">verifyHeader</a></td><td rowspan="1">1579456735446</td><td rowspan="1">3585</td></tr><tr class="passedeven"><td><a href="#m5">verifySaveMethod</a></td><td rowspan="1">1579456728712</td><td rowspan="1">3369</td></tr><tr class="passedeven"><td><a href="#m6">verifySaveMethod_forWrongDetails</a></td><td rowspan="1">1579456734951</td><td rowspan="1">489</td></tr></tbody>
</table>
<h2>Default test</h2><h3 id="m0">Testing#verifyDeleteMethod</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m1">Testing#verifyDeleteMethod_forCardNotExisting</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m2">Testing#verifyGetMethod</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m3">Testing#verifyGetMethod_forCardNotExisting</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m4">Testing#verifyHeader</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m5">Testing#verifySaveMethod</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m6">Testing#verifySaveMethod_forWrongDetails</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
</body>
</html>
